package model

type Period struct {
	Id                 int    `json:"id" xorm:"not null pk autoincr INT(11)"`
	EnterpriseId       int    `json:"enterprise_id" xorm:"not null default 0 comment('单位id') INT(11)"`
	Name               string `json:"name" xorm:"not null default '' comment('名称') VARCHAR(255)"`
	Memo               string `json:"memo" xorm:"not null default '' comment('备注') VARCHAR(255)"`
	BreakfastUnitPrice string `json:"breakfast_unit_price" xorm:"not null default 0.00 comment('早餐-单价') DECIMAL(4,2)"`
	LunchUnitPrice     string `json:"lunch_unit_price" xorm:"not null default 0.00 comment('午餐-单价') DECIMAL(4,2)"`
	DinnerUnitPrice    string `json:"dinner_unit_price" xorm:"not null default 0.00 comment('晚餐-单价') DECIMAL(4,2)"`
	CreateAt           string `json:"create_at" xorm:"not null default 'CURRENT_TIMESTAMP' DATETIME"`
	UpdateAt           string `json:"update_at" xorm:"not null default 'CURRENT_TIMESTAMP' DATETIME"`
}
